<div class="ui right pointing dropdown blue icon button">
  <i class="ellipsis horizontal icon"></i>
  <div class="menu">
    <a class="item"
       href="<%= admin_academic_subject_subject_exams_path(subject_id: subject.id) %>">
      <i class="file alternate icon"></i>
      Examenes
    </a>
    <a class="item"
       href="<%= admin_academic_subject_subject_guides_path(subject_id: subject.id) %>">
      <i class="book icon"></i>
      Guias de estudio
    </a>
    <a class="item"
       href="<%= admin_academic_subject_subject_modules_path(subject_id: subject.id) %>">
      <i class="tasks icon"></i>
      Modulos
    </a>
    <a class="item"
       href="<%= admin_academic_subject_subject_classworks_path(subject_id: subject.id) %>">
      <i class="pencil alternate icon"></i>
      Talleres
    </a>
  </div>
</div>



<a class="ui blue icon button" href="<%= edit_admin_academic_subject_subject_path(id: subject.id) %>" data-remote="true">
  <i class="edit icon"></i>
</a>

<a class="ui red icon button" href="<%= admin_academic_subject_subject_path(id: subject.id) %>" data-method="delete" data-confirm="¿Está seguro de eliminar?">
  <i class="trash alternate icon"></i>
</a>
